# Uses of Class
org.apache.solr.common.cloud.ReplicaPosition

Packages that use ReplicaPosition
Package
Description
org.apache.solr.common.cloud
Common Solr Cloud and ZooKeeper related classes reused on both clients & server.

## Uses of ReplicaPosition in org.apache.solr.common.cloud

Methods in org.apache.solr.common.cloud that return ReplicaPosition
Modifier and Type
Method
Description
`ReplicaPosition`
ReplicaPosition.`setNode(String node)`
Methods in org.apache.solr.common.cloud with parameters of type ReplicaPosition
Modifier and Type
Method
Description
`int`
ReplicaPosition.`compareTo(ReplicaPosition that)`